Bug 167600 (X11R6-MIGRATE) - Tracker: Packages to migrate from /usr/X11R6 to /usr
Summary: Tracker: Packages to migrate from /usr/X11R6 to /usr
Status: CLOSED RAWHIDE
Alias: X11R6-MIGRATE
Product: Fedora
Classification: Fedora
Component: xorg-x11   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On: 167601 170933 170937 170938 170942 170945 170946 170947 170948 170949 170950 170951 170952 170953 173702 173703 173704 173706 173707
Blocks: xorg-modular
TreeView+ depends on / blocked
 
Reported: 2005-09-06 04:19 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-23 18:46:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ignacio Vazquez-Abrams 2005-09-06 04:19:11 UTC
This entry is to track packages that need to migrate from using /usr/X11R6 to /usr.

Comment 1 Mike A. Harris 2005-11-23 18:46:32 UTC
All packages are now updated to not use /usr/X11R6 paths.  Closing bug
tracker, as we're done (for now anyway, until more show up).


Note You need to log in before you can comment on or make changes to this bug.